<div class="custom-container ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th class="ten wide">Materia</th>
        <th class="six wide">Acciones</th>
      </tr>
      </thead>
      <tbody>
      <% if @extension_exams.present? %>
        <%= render 'student/subject/exams/partials/extensions_table_content', extension_exams: @extension_exams %>
      <% else %>
        <tr>
          <td colspan="2"><strong>No tienes supletorios.</strong></td>
        </tr>
      <% end %>
      </tbody>
    </table>
  </div>
</div>
